<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="मोबाइल फोनहरूका लागि श्रवण यन्त्र अनुकूलता सम्बन्धी (HAC) नियमहरू"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>मोबाइल फोनहरूका लागि श्रवण यन्त्र अनुकूलता सम्बन्धी (HAC) नियमहरू</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">मोबाइल
फोनहरूका लागि श्रवण यन्त्र अनुकूलता सम्बन्धी (HAC) नियमहरू</h2><p>2003 मा, डिजिटल तारविहीन टेलीफोनसँग श्रवण यन्त्र तथा cochlear
implants अनुकूल बनाउन FCC नियमहरू बनाइए। सामान्यतया एनालग तारविहीन
फोनले श्रवण यन्त्र वा कानमा राखिएका चिकित्सा उपकरणहरू (प्रत्यारोपणहरू)
मा अवरोध गर्दैन, यद्धपि डिजिटल तारविहीन फोनले कहिलेकाहीं फोनको एन्टेना,
ब्याकलाइट वा अन्य तत्वहरूद्वारा उत्सर्जित विद्युत ऊर्जाको कारणले अवरोध
गर्छ।</p>
<p>तपाईंको फोन FCC HAC नियमहरू (ANSI C63.19) अनुकूल छ।</p>
<p>केहि तारविहीन फोनहरू श्रवण यन्त्रहरू (श्रवण यन्त्र तथा कानमा हालिएका
चिकित्सा उपकरणहरू) को नजिक प्रयोग गर्दा, प्रयोगकर्ताहरूले भनभन, गुनगुन
जस्तै सानो आवाज सुन्न सक्नुहुन्छ।</p>
<p>यस प्रकारको अवरोधजन्य आवाजका
लागि केहि श्रवण यन्त्रहरू अन्य भन्दा सुरक्षित भएकाले फोनहरू पनि उनिहरूले
उत्पन्न गर्ने अवरोध अनुसार फरक-फरक हुन्छन्।</p>
<p>श्रवण यन्त्र प्रयोगकर्ताहरूलाई
उनिहरूको श्रवण यन्त्रहरू अनुकूल फोनहरू प्राप्त गर्न मद्दतका लागि,
तारविहीन टेलिफोन उद्धोगले मूल्याङ्कन प्रणालीको विकास गरेको छ। सबै
फोनहरू मूल्याङ्कन गरिएका छैनन्। मूल्याङ्कन गरिएका फोनहरूको मूल्याङ्कन
तिनीहरूको बाकस वा बाकसमा भएको लेवलमा हुन्छ। यी मूल्याङ्कनहरूको ग्यारेन्टी
हुँदैन। </p>
<p>प्रयोगकर्ताको श्रवण यन्त्र तथा सुन्न सक्ने क्षमताको
आधारमा नतीजाहरू फरक-फरक हुन सक्छन्। यदि तपाईंको श्रवण यन्त्र अवरोधका
लागि असुरक्षित छ भने, तपाईं सफलतापूर्वक मूल्याङ्कन गरिएका फोनहरू प्रयोग
गर्न सक्नुहुन्न। तपाईंको श्रवण यन्त्रसँग फोनको प्रयोग गर्नु आफ्नो
व्यक्तिगत मापदण्डको लागि यसको प्रयोग मूल्याङ्कन गर्ने सबै भन्दा राम्रो
तरिका हो।</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-मूल्याङ्कनहरूः
M3 वा m4 मूल्याङ्कन गरिएका फोनहरूले FCC को मापदण्डहरूलाई पूरा गर्छन्
र श्रवण यन्त्रहरूमा बिना लेवलका फोनहरू भन्दा अवरोध कम गर्छन्। दुई
मूल्याङ्कनहरू मध्ये m4 राम्रो/उच्च मूल्याङ्कन हो।</p>
</div>

<div class="section"><p>T-मूल्याङ्कनहरूः
T3 वा T4 मूल्याङ्कन गरिएका फोनहरूले FCC मापदण्डहरू पूरा गर्छन् र श्रवण
यन्त्रको टेलीकोइल (“T स्विच” वा “टेलिफोन स्विच”) का लागि मूल्याङ्कन
नगरिएका फोनहरू भन्दा बढी उपयोगी हुन्छन्। दुई मूल्याङ्कनहरू मध्ये T4
राम्रो/उच्च मूल्याङ्कन हो। (ध्यान दिनुहोस् सबै श्रवण यन्त्रहरूमा टेलीकोइल
हुँदैनन्।) श्रवण यन्त्रहरूको पनि मापन गर्न सकिन्छ।</p>
</div>

<div class="section"><p>यस
फोनलाई श्रवण यन्त्रहरूसँग प्रयोग गर्नका लागि यसको प्रयोग सहितका केहि
तारविहीन प्रविधिहरूका लागि फोनको जाँच तथा मूल्याङ्कन गरिएको हुन्छ।
जबकी, यस फोनमा श्रवण यन्त्रहरूसँग प्रयोगका लागि जाँच नगरिएका केहि
नयाँ तारविहीन प्रविधिहरू प्रयोग गरिएका हुन सक्छन्। तपाईंले आवाजमा
कुनै किसिमको अवरोध पाउनु भयो भनी पत्ता लगाउनका लागि, तपाईंको श्रवण
यन्त्र वा cochlear implants को प्रयोग गर्दै विभिन्न स्थानहरूमा समय-समयमा
यस फोनका विभिन्न सुविधाहरू परिक्षण गर्नु आवश्यक छ। श्रवण यन्त्र अनुकूलताको
बारेमा थप जानकारीका लागि आफ्नो सेवा प्रदायक वा यस फोनका उत्पादकसँग
सम्पर्क गर्नुहोस्। फिर्ता तथा परिवर्तन सम्बन्धी नीतिहरूको बारेमा यदि
तपाईसँग कुनै प्रश्नहरू छन् भने, आफ्नो सेवा प्रदायक वा फोन विक्रेतासँग
सम्पर्क गर्नुहोस्।</p>
</div>

<div class="section"><p>तपाईंको फोनमा
श्रवण यन्त्र अनुकूलता मूल्याङ्कन राखिएको छ भनी सुनिश्चित गर्नका लागि,
ब्लूटुथ र/वा Wi-Fi भागहरू कलको दौरान असक्षम गरिएको हुनुपर्छ।</p>
<p>FCC श्रवण यन्त्र अनुकूलता बारे थप विवरणका लागि कृपया <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> मा जानुहोस्।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>